/*** WPエディダ ***/
img.alignright { display: block; margin: 0 0 0 auto; }/* 配置位置 右 */<br />
img.alignleft { display: block; margin: 0 auto 0 0; }/* 配置位置 左 */<br />
img.aligncenter { display: block; margin: 0 auto; }/* 配置位置 中央 */
.edit_detail {
  font-size: 18px;
}
.edit_detail h3 {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 10px;
}
.edit_detail h1 {
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 10px;
}
.edit_detail h5 {
  font-size: 14px;
}
.edit_detail p {
  margin-bottom: 20px;
}
.aligncenter {
  display: block;
  margin: auto;
}
.edit_detail ol {
  list-style: initial;
  list-style-type: decimal;
}
.edit_detail ol li {
  margin-bottom: 10px;
}
.edit_detail table {
  border: none;
  margin-bottom: 10px;
}
.edit_detail th,
.edit_detail td {
  padding: 10px;
}